\version "2.13.29"

BeatusVirTempo = "Allegro maestoso"

BeatusVirKey = \key b \major
BeatusVirTimeSignature = \time 2/4

BeatusVirSettings = \notemode {
  \tempo \BeatusVirTempo
}


BeatusVirClIMusic = \relative c''' {
	\transposition b
	c2\ff | % 2
	g,4 c | % 3
	e8 r r4 | % 4
	r8 g[ g g] | % 5
	c4 r | % 6
	r8 f,[ f f] | % 7
	c' r r4 | % 8
	r8 \partcombineApart c,[ c c] | % 9
	\partcombineAutomatic h4 c8[ c] | \barNumberCheck #10
	d4.( e16[ fis]) | % 11
	fis4( g8) r | % 12
	R2 | % 13
	r8 a[\pdolce a a] | % 14
	e2 | % 15
	r8 f[ f f] | % 16
	\partcombineApartOnce h,4 r | % 17
	R2*2 | % 19
	\partcombineSoloI r8 g[^\dolce( g g] | \barNumberCheck #20
	g'4. e16[ c]) | % 21
	\partcombineApart
	h8( f'4 d16[ h] | % 22 % TODO: d undeutlich in Stimme
	g4 f | % 23
	e) \partcombineAutomatic r | % 24
	R2 | % 25
	r8 g'8[ g g] | % 26
	g2 | % 27
	e8 r r4 | % 28
	r8 c[\cresc c c] | % 29
	d2 | \barNumberCheck #30
	h | % 31
	c8\f r r4 | % 32
	r8 c'[ c c] | % 33
	c4. c8 | % 34
	c4. c8 | % 35
	c4 r8 \partcombineApart d,8 | % 36
	e4 fis | % 37
	\partcombineAutomatic g a | % 38
	b4. g8\sf | % 39
	fis4 \partcombineApart a8[ d,] | \barNumberCheck #40
	e4 \partcombineAutomatic fis | % 41
	g a | % 42
	b4. b8 | % 43
	a4\ff r | % 44
	fis r | % 45
	\partcombineSoloI r8 d[(\pdolce d d] | % 46
	f4.-> es8 | % 47 % TODO: Akzent oder decresc?
	d8) r r4 | % 48
	R2 | % 49
	r8 f4 f8~ | \barNumberCheck #50
	f[ f( g f]) | % 51
	f8 r r4 | % 52
	R2 | % 53
	r8 f4 f8~ | % 54
	f[ f g f] | % 55
	f[(\< g a b] | % 56
	a4\> g8[ f])\! | % 57
	f[(\< g a b]\! | % 58
	a4\> g8[ f])\! | % 59
	\partcombineApart \dynamicDown f[(\< g a b]^"espress." | \barNumberCheck #60
	c[\> b a g])\! | % 61
	a[( g f es] | % 62
	d[ f es c] | % 63
	b) \partcombineAutomatic r r4 | % 64
	R2*6 | \barNumberCheck #70
	\partcombineSoloI r8 f'[(\pdolce f f] | % 71
	g[ f d b]) | % 72
	\partcombineApart << {b'2~ } {s4 s8 s\cresc} >> | % 73
	b8[ b c b~] | % 74
	\partcombineAutomatic b b4 b8~ | % 75
	b8[ b b b]\! | % 76
	b4.\pp e,!8 | % 77
	f4 es8[ d] | % 78
	d4. c8 | % 79
	\partcombineApartOnce b4 r | \barNumberCheck #80
	b4(\ff d8[ f]) | % 81
	b2 | % 82
	as | % 83
	g8[\ff-. g-. g-. g]-. | % 84
	g2\sf | % 85
	as8[ h h h] | % 86
	h2\sf | % 87
	c2~ | % 88
	c8 g4 f8 | % 89
	es4 es8[ d] | \barNumberCheck #90
	c[ as g fis] | % 91
	g4 r | % 92
	R2 | % 93
	r4 es'\pdolce( | % 94
	d4 c | % 95
	h!) r | % 96
	R2 | % 97
	r4 g'\p( | % 98
	f es | % 99
	d) r8 h\cresc | \barNumberCheck #100
	c4 d | % 101
	e e | % 102
	f4. \ff f8 | % 103
	f4 r | % 104
	R2 | % 105
	h,4.\fermata\pp r8 | % 106
	c8[-.\pp c16-. c]-. c8[-. c]-. | % 107
	d8[-. d16-. d-.] d8[-. d]-. | % 108
	e8 r r4 | % 109
	R2 | \barNumberCheck #110
	c8[ c16 c] c8[ c] | % 111
	d8[ d16 d] d8[ d] | % 112
	e r r4 | % 113
	R2 | % 114
	e4.\ff c8 | % 115
	e4. e8 | % 116
	f4. f8 | % 117
	g4. g8 | % 118
	a8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	c,4.\ff c8 | % 123
	e4. e8 | % 124
	f4. f8 | % 125
	as4 g8[ f] | % 126
	\partcombineChordsOnce e4->  g~(-\tag #'non-partcombine \pdolce | % 127
	g f~ | % 128
	f e | % 129
	d2 | \barNumberCheck #130
	c8) r r4 | % 131
	R2*2 | % 133
	\partcombineApartOnce r8 g'[( g g] | % 134
	a[ g e c] | % 135
	g) r r4 | % 136
	\partcombineSoloI R2 | % 137
	\partcombineAutomatic r8 g'[( g h] | % 138
	c4) r | % 139
	r r8 c8\ff\> | \barNumberCheck #140
	c2~ | % 141
	c4 e, | % 142
	c8\p r r4 | % 143
	e8\ff r r4 | % 144
	c8 r r4 \bar"|."
}
\addQuote "BeatusVirClIMusic" { \BeatusVirClIMusic }


BeatusVirClIIMusic = \relative c'' {
	\transposition b
	e2\ff | % 2
	e,4 e | % 3
	g8 r r4 | % 4
	r8 d'[ d d] | % 5
	e4 r | % 6
	r8 c[ c c] | % 7
	c r r4 | % 8
	r8 c[ c c] | % 9
	f,4 e8[ e] | \barNumberCheck #10
	g4 c | % 11
	c h8 r | % 12
	R2 | % 13
	r8 c[\pdolce c c] | % 14
	b2 | % 15
	r8 a[ a a] | % 16
	h4 r | % 17
	R2*5 | \barNumberCheck #22
	d,2 | % 23
	c4 r | % 24
	R2 | % 25
	r8 g'8[ g g] | % 26
	d'4~ d16[ h g f] | % 27
	e8 r r4 | % 28
	r8 a[ \cresc a a] | % 29
	gis2 | \barNumberCheck #30
	gis | % 31
	a8\f r r4 | % 32
	r8 a'[ a g] | % 33
	fis4. fis8 | % 34
	a4. g8 | % 35
	fis4 r8 d8 | % 36
	e4 es | % 37
	d fis | % 38
	g4. b,8\sf | % 39
	a4 fis'8[ d] | \barNumberCheck #40
	e4 es | % 41
	d fis | % 42
	g4. g8 | % 43
	fis4\ff r | % 44
	fis, r | % 45
	R2*8 |
	\namedCueDuring #"BeatusVirClIMusic" #UP \cueClI "" { R2*7 | \barNumberCheck #60
		r4 r8 es' } |
	f[( es d c] |
	b[ d c a] |
	b) r r4 | \barNumberCheck #64
	R2*6 | \barNumberCheck #70
	\namedCueDuring #"BeatusVirClIMusic" #UP \cueClI "" { R2*2 R2*2 } | \barNumberCheck #74
	d2\p\cresc( | % 75
	f4 es)\! | % 76 % TODO: Bogen bis es oder folgendes e4.?
	e4.\pp b8 | % 77
	b4 a8[ b] | % 78
	b4 a | % 79
	b r | \barNumberCheck #80
	b4(\ff d8[ f]) | % 81 % TODO: kein neues b!
	b,2 | % 82
	as | % 83
	g8[\ff h h h] | % 84
	h2\sf | % 85
	h8[ d d d] | % 86
	d2\sf | % 87
	c2~ | % 88
	c8[ c] d4 | % 89
	c4 es8[ d] | \barNumberCheck #90
	c8[ as g fis] | % 91
	g4 r | % 92
	R2 | % 93
	r4 es(\pdolce | % 94
	f es | % 95
	d) r | % 96
	R2 | % 97
	r4 c'\p( | % 98
	h c | % 99
	h) r8 g\cresc | \barNumberCheck #100
	a4 h | % 101
	c b | % 102
	h4.\ff h8 | % 103
	h4 r | % 104
	R2 | % 105
	d,4.\fermata\pp r8 | % 106
	e8[-.\pp e16-. e-.] e8[-. e]-. | % 107
	h'8[-. h16-. h-.] h8[-. h]-. | % 108
	c8 r r4 | % 109
	R2 | \barNumberCheck #110
	e,8[ e16 e] e8[ e] | % 111
	h'8[ h16 h] h8[ h] | % 112
	c8 r r4 | % 113
	R2 | % 114
	c4.\ff g8 | % 115
	g4. g8 | % 116
	f4. c'8 | % 117
	e4. e8 | % 118
	f8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	e,4.\ff e8 | % 123
	b'4 c8[ des] | % 124
	c8[ as] as4 | % 125
	d2 | % 126
	c4-> b(\pdolce | % 127
	a2 | % 128
	h4 c | % 129
	a g8[ f] | \barNumberCheck #130
	e) r r4 | % 131
	R2*2 | % 133
	r4 f | % 134
	e2 | % 135
	R2*2 | % 137
	r8 h'[( h h] | % 138
	c4) r | % 139
	r r8 e\ff\> | \barNumberCheck #140
	e2~ | % 141
	e4 g, | % 142
	e8\p r r4 | % 143
	g8\ff r r4 | % 144
	e8 r r4 \bar"|."
}
\addQuote "BeatusVirClIIMusic" { \BeatusVirClIIMusic }


BeatusVirFagIMusic = \relative c' {
	d2\ff | % 2
	d4 d | % 3
	d8 r r4 | % 4
	r8 c[ c c] | % 5
	b4 r | % 6
	r8 a8[ a a ] | % 7
	b r r4 | % 8
	r8 d[ d d] | % 9
	c4 b | \barNumberCheck #10
	a g8[ c] | % 11
	c4. r8 | % 12
	R2 | % 13
	r8 es8[\pdolce es es] | % 14
	h2 | % 15
	r8 c[ c c] | % 16
	\partcombineAutomatic c4 r | % 17
	R2*2 | % 19
	\partcombineSoloI r8 f,8[( f f] | \barNumberCheck #20
	f'4. d16[ b]) | % 21
	\partcombineApart a8( es'4 c16[ a] | % 22
	a2 | % 23
	b4) \partcombineAutomatic r | % 24
	R2 | % 25
	\partcombineApart r8 f8[ f f] | % 26
	c'4~ c16[ a f es] | % 27
	d8 d'[-\tag #'non-partcombine \cresc d d]-\tag #'non-partcombine \! | % 28
	\partcombineAutomatic d2 | % 29
	c | \barNumberCheck #30
	d | % 31
	d8[\f g, g g] | % 32
	des2\sf | % 33
	c2:8 | % 34
	des2\sf | % 35
	c4. \partcombineAutomatic e'8 | % 36
	f4 g | % 37
	c, c | % 38
	c h | % 39
	c4. c8 | \barNumberCheck #40
	h4 b | % 41
	as b | % 42
	as h | % 43
	c\ff r | % 44
	c r | % 45
	c8 r r4 | % 46
	\partcombineSoloI g2\pp | % 47
	as8 r r4 | % 48
	\partcombineAutomatic r r8 as8( | % 49
	des4 c) | \barNumberCheck #50
	\partcombineAutomatic a8.[(_\dolce b16]) b4 | % 51
	\partcombineAutomatic R2 | % 52
	r4 r8 b8( | % 53
	es4 des) | % 54
	h8.[( c16]) c8 r | % 55
	\partcombineSoloI c,2 | % 56
% 	\override Hairpin #'to-barline = ##f
	des\> | % 57
	c\!\< | % 58
	des\!\> | % 59
	c\! | \barNumberCheck #60
% 	\revert Hairpin #'to-barline
	des4. \partcombineAutomatic f'8 | % 61
	g[( f es des] | % 62
	c[ es des b] | % 63
	c) \partcombineAutomatic r r4 | % 64
	R2*6 | \barNumberCheck #70
	\partcombineSoloI r8 es[(\pdolce es es] | % 71
	f[ es c as]) | % 72
	\partcombineAutomatic << {ges'2} {s4 s8 s8-\tag #'non-partcombine \p-\tag #'non-partcombine \cresc } >> | % 73
	f4 des | % 74
	ges4. es8 | % 75
	c4 des | % 76
	h2(-\tag #'non-partcombine \pp | % 77
	c4 b8[ as]) | % 78
	c4 des | % 79
	c4 r | \barNumberCheck #80
	as,4(\ff c8[ es]) | % 81
	as2 | % 82
	ges | % 83
	c8[\ff-. c-. c-. c]-. | % 84
	c2\sf | % 85
	\partcombineChords c8[ ges' ges ges] | % 86
	ges2\sf | % 87
	\partcombineAutomatic des2~ | % 88
	des4 a! | % 89
	b des8[ c] | \barNumberCheck #90
	b ges[ f e] | % 91
	f4 r | % 92
	R2 | % 93
	r4 b4(\pdolce | % 94
	a b | % 95
	f) r | % 96
	R2 | % 97
	r4 des'(\p | % 98
	c b | % 99
	f) r8 f'\cresc | \barNumberCheck #100
	e4 es | % 101
	d h | % 102
	c4.\ff c8  | % 103
	c4 r | % 104
	R2 | % 105
	f,4.\fermata\pp r8 | % 106
	b4. \pp b8 | % 107
	f4. f8 | % 108
	b8 r r4 | % 109
	R2 | \barNumberCheck #110
	b4. b8 | % 111
	f4. f8 | % 112
	b8 r r4 | % 113
	R2 | % 114
	f'4. d8 | % 115
	as4. as8 | % 116
	g4. g8 | % 117
	f4. f8 | % 118
	es8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	b'8[\ff b b b] | % 123
	ces4 \partcombineApart b8[ as] | % 124
	ges[ es ces b] | % 125
	\partcombineAutomatic a!4 a' | % 126
	b8 r \partcombineChords b4~\pdolce( | % 127
	b c~ | % 128
	c b~ | % 129
	b a | \barNumberCheck #130
	b8) \partcombineAutomatic r r4 | % 131
	r8 d[ d d] | % 132
	c2~ | % 133
	c8[ f f f] | % 134
	g[ f d b] | % 135
	f[ d' d d] | % 136
	c2~ | % 137
	c8[ a a c] | % 138
	d4 r | % 139
	r r8 d\ff\> | \barNumberCheck #140
	d2~ | % 141
	d4 b | % 142
	b8\p r r4 | % 143
	b8\ff r r4 | % 144
	b8 r r4 \bar"|."
}
\addQuote "BeatusVirFagIMusic" { \BeatusVirFagIMusic }


BeatusVirFagIIMusic = \relative c {
	f2\ff | % 2
	f4 f | % 3
	f8 r r4 | % 4
	r8 a[ a a] | % 5
	g4 r | % 6
	r8 f[ f f] | % 7
	es8 r r4 | % 8
	r8 d[ d d ] | % 9
	c4 b | \barNumberCheck #10
	a g | % 11
	g4 f8 r | % 12
	R2 | % 13
	r8 es''8[\pdolce es es] | % 14
	h2 | % 15
	r8 c8[ c c] | % 16
	ges4 r | % 17
	R2*5 | \barNumberCheck #22
	f2 | % 23
	b,4 r | % 24
	R2*2 | % 26
	f2 | % 27
	<< { b2 } { s8 s8\cresc s s\! } >> | % 28
	g2 | % 29
	a | \barNumberCheck #30
	d | % 31
	g8[\f g, g g] | % 32
	des'2\sf | % 33
	c2:8 | % 34
	des2\sf | % 35
	c4. c'8 | % 36
	h4 b | % 37
	as g | % 38
	f h, | % 39
	c4. c8 | \barNumberCheck #40
	h4 b | % 41
	as g' | % 42
	f h, | % 43
	c4\ff r | % 44
	c r | % 45
	c8 r r4 | % 46
	R2*3 | % 49
	g'4\pp as | \barNumberCheck #50
	fis8.[(_\dolce g16]) g4 | % 51
	R2 | % 52
	r4 r8 g( | % 53
	as4 g) | % 54
	g8.[( as16]) as8 r | % 55
	R2*5 | \barNumberCheck #60
	r4 r8 des | % 61
	es8[( des c b] | % 62
	as[ c b g] | % 63
	as,) r r4 | % 64
	R2*6 | \barNumberCheck #70
	\namedCueDuring #"BeatusVirFagIMusic" #UP \cueFagI "" { R2*2 } | % 72
	<< {c2\p} {s4 s8 s\cresc} >> | % 73
	des2 | % 74
	es4. ges8 | % 75
	ges4 f | % 76
	fes2\pp | % 77
	es | % 78
	es | % 79
	as4 r | \barNumberCheck #80
	as,4\ff( c8[ es]) | % 81
	as2 | % 82
	ges | % 83
	f8[-.\ff f-. f-. f]-. | % 84
	f2\sf | % 85
	es8[ es es es] | % 86
	es2\sf | % 87
	des2~ | % 88
	des4 a! | % 89
	b des8[ c] | \barNumberCheck #90
	b8 ges'[ f e] | \barNumberCheck #91
	f4 r | % 92
	R2 | % 93
	r4 b,4\pdolce( | % 94
	a b | % 95
	f) r | % 96
	R2 | % 96
	r4 des'(\p | % 97
	c b | % 99
	f) r8 f'\cresc | \barNumberCheck #100
	f4 f | % 101
	f f | % 102
	f4.\ff f8 | % 103
	f4 r | % 104
	R2 | % 105
	f,4.\pp\fermata r8 | % 106
	b4.\pp b8 | % 107
	f4. f8 | % 108
	b8 r8 r4 | % 109
	R2 | \barNumberCheck #110
	b4. b8 | % 111
	f4. f8 | % 112
	b8 r r4 | % 113
	R2 | % 114
	b'4.\ff b8 | % 115
	as,4. as8 | % 116
	g4. g8 | % 117
	f4. f8 | % 118
	es8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	b'8[\ff b b b] | % 123
	ces4 b8[ as'] | % 124
	ges[ es ces b] | % 125
	a!2 | % 126
	b8 r d4(\pdolce | % 127
	es4 c | % 128
	fis g | % 129
	es f | \barNumberCheck #130
	b,8) r r4 | % 131
	r8 f'8[ f f] | % 132
	f2~ | % 133
	f8 r a4 | % 134
	b r | % 135
	r8 f[ f f] | % 136
	f2~ | % 137
	f8[ f f f] | % 138
	b4 r | % 139
	r r8 f8\ff\> | \barNumberCheck #140
	f2~ | % 141
	f4 b, | % 142
	b8\p r r4 | % 143
	b8\ff r r4 | % 144
	b8 r r4 \bar "|."
}
\addQuote "BeatusVirFagIIMusic" { \BeatusVirFagIIMusic }


BeatusVirCorIMusic = \relative c'' {
	\transposition es
	g2\ff | % 2
	g4 g | % 3
	g8 r r4 | % 4
	r8 d'[ d d] | % 5
	e4 r | % 6
	R2*2 | % 8
	r8 d[ d d] | % 9
	d4. d8 | \barNumberCheck #10
	d8 r r4 | % 11
	R2*2 | % 13
	\partcombineSoloI r8 e[\pdolce e e] | % 14
	f2( | % 15
	e8) c[ c c] | % 16
	c4 \partcombineAutomatic r | % 17
	R2*6 | \barNumberCheck #23
	d8[\p d d d] | % 24
	d2 | % 25
	R2*6 | \barNumberCheck #31
	e8[\f-. e-. e-. e]-. | % 32
	g2 | % 33
	e2:8 | % 34
	g2~ | % 35
	g8 r \partcombineApart r e | % 36
	\partcombineChordsOnce f4 e | % 37
	d8 r e4( | % 38
	f8) \partcombineAutomatic f-.[ f-. f]-. | % 39
	\partcombineAutomatic e4. e8 | \barNumberCheck #40
	\set Staff.aDueText = ##f
	\partcombineChordsOnce f4 e | % 41
	d e | % 42
	\partcombineChordsOnce f2:8 | % 43
	e4\ff \partcombineAutomatic r | % 44
	\set Staff.aDueText = #"a 2"
	e r | % 45
	R2 | % 46
	c2~-\tag #'non-partcombine \pp | % 47
	c~ | % 48
	c~ | % 49
	c8 c4 c8~ | \barNumberCheck #50
	c[ c^\dolce d c] | % 51
	c2~ | % 52
	c2~ | % 53
	c8 c4 c8~ | % 54
	c[ c d c] | % 55
	c[( d e f] | % 56
	e4 d8[ c]) | % 57
	c[(\< d e f] | % 58
	e4\> d8[ c])\! | % 59 % TODO: Bogen fehlt!
	c[(\< d e f]^"espress." | \barNumberCheck #60
	g[\> f e d])\! | % 61
	g,8 r r4 | % 62
	c4. c8 | % 63
	c r r4 | % 64
	R2*6 | \barNumberCheck #70
	\namedCueDuring #"BeatusVirFagIMusic" #UP "Clt.1, Fag.1" "" { \partcombineSoloI R2 | % 71
		\partcombineApart r8 }c4\p c8 | % 72
	\partcombineAutomatic f2~ | % 73
	f8[ f\cresc g f~] | % 74
	f\! f4 f8~ | % 75
	f8[ f f f] | % 76
	f8 r r4 | % 77
	R2 | % 78
	c4. c8 | % 79
	c4 r | \barNumberCheck #80
	f4.\ff f8 | % 81
	f4 r | % 82
	R2 | % 83
	d2~\ff | % 84
	d8[ d d d] | % 85
	c2~ | % 86
	c8[ c c c] | % 87
	d2~ | % 88
	d4 d | % 89
	d r | \barNumberCheck #90
	r8 g,[ g g] | % 91
	d'4 r | % 92
	R2 | % 93
	r4 d~\pdolce | % 94
	d d | % 95
	d8 d4 d8 | % 96
	d4 r | % 97
	r d4~ | % 98
	d d | % 99
	d r | \barNumberCheck #100
	r d8[\cresc d] | % 101
	d8 d4 d8 | % 102
	d4.\ff d8 | % 103
	d4 r | % 104
	R2 | % 105
	d4.\pp\fermata r8 | % 106
	d8[\pp d16 d] d8[ d] | % 107
	d8[ d16 d] d8[ d] | % 108
	d8 r r4 | % 109
	R2 | \barNumberCheck #110
	d8[ d16 d] d8[ d] | % 111
	d8[ d16 d] d8[ d] | % 112
	d8 r r4 | % 113
	R2 | % 114
	g,8[\ff g g g ] | % 115
	g2\sf | % 116
	g8[-. g-. g-. g]-. | % 117
	g2 | % 118
	c8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	g8[\ff-. g-. g-. g]-. | % 123
	d'2\sf | % 124
	c8[ c c c] | % 125
	c8 r r4 | % 126
	R2*6 | \barNumberCheck #132
	d2~ | % 133
	d8 r r4 | % 134
	R2*2 | % 136
	d2~ | % 137
	d8[ d d d] | % 138
	d4 r | % 139
	r r8 g,8\ff\> | \barNumberCheck #140
	g2~ | % 141
	g4 g | % 142
	g8\p r r4 | % 143
	g8\ff r r4 | % 144
	g8 r r4 \bar"|."
}
\addQuote "BeatusVirCorIMusic" { \BeatusVirCorIMusic }


BeatusVirCorIIMusic = \relative c' {
	\transposition es
	g2 | % 2
	g4 g | % 3
	g8 r r4 | % 4
	r8 d''8[ d d] | % 5
	e4 r | % 6
	R2*2 | % 8
	r8 d[ d d] | % 9
	d4. d8 | \barNumberCheck #10
	d8 r r4 | % 11
	R2*8 | % 19
	\namedCueDuring #"BeatusVirFagIMusic" #DOWN "Fag.I, Clt.I" "" { R2*4 | % 23
		\stemUp d8[\p } \stemUp d d d] \stemNeutral | % 24
	d2 | % 25
	R2*6 | \barNumberCheck #31
	e,8[\f-. e-. e-. e]-. | % 32
	e'2 | % 33
	e,2:8 | % 34
	e'2~ | % 35
	e8 r r4 | % 36
	d4 e | % 37
	d8 r r4 | % 38
	r8 d[-. d-. d]-. | % 39
	e4. e8 | \barNumberCheck #40
	d4 e | % 41
	d e | % 42
	d2:8 | % 43
	e4\ff r | % 44
	e, r | % 45
	R2 | % 46
	c2~\pp | % 47
	c~ | % 48
	c~ | % 49
	c~ | \barNumberCheck #50
	c8 r r4 | % 51
	c2~ | % 52
	c~ | % 53
	c~ | % 54
	c8 r r4 | % 55
	R2*7 | \barNumberCheck #62
	c4. c8 | % 63
	c8 r r4 | % 64
	R2*7 | \barNumberCheck #71
	\namedCueDuring #"BeatusVirCorIMusic" #UP \cueCorI "" { R2 } | % 72
	<< {c'2\p} {s4 s8 s\cresc} >> | % 73
	d2 | % 74
	c8\! r r4 | % 75
	R2*5 | \barNumberCheck #80
	f4.\ff f8 | % 81
	f4 r | % 82
	R2 | % 83
	d2~\ff | % 84
	d8[ d d d] | % 85
	c,2~ | % 86
	c8[ c c c'] | % 87
	d2~ | % 88
	d4 d | % 89
	d r | \barNumberCheck #90
	r8 g,,[ g g] | % 91
	d''4 r | % 92
	R2 | % 93
	r4 d4~\pdolce | % 94
	d d | % 95
	d8 d4 d8 | % 96
	d4 r | % 97
	r d~ | % 98
	d d | % 99
	d r | \barNumberCheck #100
	r d8[\cresc d] | % 101
	d d4 d8 | % 102
	d4.\ff d8 | % 103
	d4 r | % 104
	R2 | % 105
	c4.\pp\fermata r8 | % 106
	d8[\pp d16 d] d8[ d] | % 107
	d8[ d16 d] d8[ d] | % 108
	d8 r r4 | % 109
	R2 | \barNumberCheck #110
	d8[ d16 d ] d8[ d] | % 111
	d8[ d16 d ] d8[ d] | % 112
	d8 r r4 | % 113
	R2 | % 114
	g,,8[\ff g g g] | % 115
	g2\sf | % 116
	g8[ g g g] | % 117
	g2 | % 118
	c8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	g8[\ff g g g] | % 123
	d''2\sf | % 124
	c8[ c c c] | % 125
	c8 r r4 | % 126
	R2*6 | \barNumberCheck #132
	c2~ | % 133
	c8 r r4 | % 134
	R2*2 | % 136
	c2~ | % 137
	c8[ c c c] | % 138
	g4 r | % 139
	r r8 g,8\ff\> | \barNumberCheck #140
	g2~ | % 141
	g4 g | % 142
	g8\p r r4 | % 143
	g8\ff r r4 | % 144
	g8 r r4 \bar"|."
}
\addQuote "BeatusVirCorIIMusic" { \BeatusVirCorIIMusic }


BeatusVirClnoIMusic = \relative c'' {
	\transposition b
	c4~ c8 r | % 2
	c r c r | % 3
	c r r4 | % 4
	R2*21 | \barNumberCheck #25
	\namedCueDuringWithClef #"BeatusVirFagIMusic" #UP \cueFagI "bass" "" {R2*5 | \barNumberCheck #30
		r8 } e,[\pp\< e e] | % 31
	e8\f r r4 | % 32
	\partcombineSoloI r8 c'[ c c] | % 33
	c r r4 | % 34
	r8 c[ c c] | % 35 % TODO: Pause fehlt in Stimme
	c \partcombineAutomatic r r4 | % 36
	R2*2 | % 38
	r8 g[\f g g] | % 39
	d' r r4 | \barNumberCheck #40
	R2*2 | % 42
	r8 g,[ g g] | % 43
	d'4\ff r | % 44
	d r | % 45
	R2*33 | % 78
	\namedCueDuring #"BeatusVirCorIMusic" #DOWN \cueCorI "" { R2*5 } | \barNumberCheck #83
	g,2~\ff | % 84
	g8 r r4 | % 85
	d'2~ | % 86
	d8 r r4 | % 87
	r8 c[ c c] | % 88
	c r g r | % 89
	c r r4 | \barNumberCheck #90
	r8 c[ c c] | % 91
	g r r4 | % 92
	R2*3 | % 95
	g8[\pp g16 g] g8[ g] | % 96
	g r r4 | % 97
	R2 | % 98
	g8 r g r | % 99
	g r r4 | \barNumberCheck #100
	R2*2 | % 102
	g8[\ff g16 g] g8[ g] | % 103
	g4 r | % 104
	R2 | % 105
	g4.\pp\fermata r8 | % 106
	c8[\pp-. c16-. c]-. c8[-. c]-. | % 107
	d8[-. d16-. d]-. d8[-. d]-. | % 108
	e8 r r4 | % 109
	R2 | \barNumberCheck #110
	c8[ c16 c] c8[ c] | % 111
	d8[ d16 d] d8[ d] | % 112
	e8 r r4 | % 113
	R2 | % 114
	c8[\ff-. c-. c-. c]-. | % 115
	c2\sf | % 116
	c8[-. c-. c-. c]-. | % 117
	c2 | % 118
	c8 r r4 | % 119
	R2*3 | % 122
	c8[\ff c16. c32] c8 r | % 123
	R2*9 | % 132
	\namedCueDuring #"BeatusVirCorIMusic" #DOWN \cueCorI "" {R2} | % 133
	g8\pp r g r | % 134
	g r r4 | % 135
	R2*2 | % 137
	g8 r g r | % 138
	c r r4 | % 139
	r r8 c\ff\> | \barNumberCheck #140
	c2~ | % 141
	c8 r c r | % 142
	c\p r r4 | % 143
	c8\ff r r4 | % 144
	c8 r r4 \bar"|."
}
\addQuote "BeatusVirClnoIMusic" { \BeatusVirClnoIMusic }


BeatusVirClnoIIMusic = \relative c' {
	\transposition b
	c4~\ff c8 r | % 2
	c r c r | % 3
	c r r4 | % 4
	R2*21 | \barNumberCheck #25
	\namedCueDuringWithClef #"BeatusVirFagIMusic" #UP \cueFagI "bass" "" {R2*5 | \barNumberCheck #30
		r8 } e[\p\< e e] | % 31
	e\f r r4 | % 32
	R2*6 | % 38
	r8 g,\f[ g g'] | % 39
	d' r r4 | \barNumberCheck #40
	R2*2 | % 42
	r8 g,[ g g] | % 43
	d'4\ff r | % 44
	d r | % 45
	R2*33 | % 78
	\namedCueDuring #"BeatusVirCorIMusic" #DOWN \cueCorI "" { R2*5 } | \barNumberCheck #83
	g,,2~\ff | % 84
	g8 r r4 | % 85
	d''2~ | % 86
	d8 r r4 | % 87
	r8 c,[ c c] | % 88
	c r g r | % 89
	c r r4 | \barNumberCheck #90
	r8 c[ c c] | % 91
	g r r4 | % 92
	R2*3 | % 95
	g8[\pp g16 g] g8[ g] | % 96
	g r r4 | % 97
	R2 | % 98
	g8 r g r | % 99
	g r r4 | \barNumberCheck #100
	R2*2 | \barNumberCheck #102
	g8[\ff g16 g] g8[ g] | % 103
	g4 r | % 104
	R2 | % 105
	g4.\fermata\pp r8 | % 106
	e'8[\pp-. e16-. e]-. e8[-. e]-. | % 107
	g8[-. g16-. g]-. g8[-. g]-. | % 108
	c8 r r4 | % 109
	R2 | \barNumberCheck #110
	e,8[ e16 e] e8[ e] | \barNumberCheck #111
	g8[ g16 g] g8[ g] | % 112
	c8 r r4 | % 113
	R2 | % 114
	c,8[\ff-. c-. c-. c]-. | % 115
	c2\sf | % 116
	c8[-. c-. c-. c]-. | % 117
	c2 | % 118
	c8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	c8[\ff c16. c32] c8 r | % 123
	R2*9 | % 132
	\namedCueDuring #"BeatusVirCorIMusic" #DOWN \cueCorI "" {R2} | % 133
	g8\pp r g r | % 134
	c8 r r4 | % 135
	R2*2 | % 137
	g8 r g r | % 138
	c8 r r4 | % 139
	r r8 c8\ff\> | \barNumberCheck #140
	c2~ | % 141
	c8 r c r | % 142
	c\p r r4 | % 143
	c8\ff r r4 | % 144
	c8 r r4 \bar"|."
}
\addQuote "BeatusVirClnoIIMusic" { \BeatusVirClnoIIMusic }


BeatusVirTimMusic = \relative c {
	b4\trill\ff b8 r | % 2
	b r b r | % 3
	b r r4 | % 4
	R2*26 | \barNumberCheck #30
	\namedCueDuringWithClef #"BeatusVirClnoIMusic" #DOWN \cueClnoI "treble" "" { \expandFullBarRests R2*8  \compressFullBarRests } | % 38
	f8 r r4 | % 39
	R2*3 | % 42
	f8\f r r4 | % 43
	R2*36 | % 79
	\namedCueDuringWithClef #"BeatusVirVIMusic" #DOWN \cueVI "treble" "" { R2 } | \barNumberCheck #80
	\namedCueDuringWithClef #"BeatusVirVIMusic" #UP \cueVI "treble" "" { R2*3 } | % 83
	f2\ff\trill | % 84
	f8 r r4 | % 85
	R2*2 | % 87
	r8 b8[-. b-. b]-. | % 88
	b8 r f r | % 9
	b r r4 | \barNumberCheck #90
	r8 b[ b b] | % 91
	f r r4 |  % 92
	R2*3 | % 95
	f8[\pp f16 f] f8[ f] | % 96
	f8 r r4 | % 97
	R2 | % 98
	f8 r f r | % 99
	f8[ f f\cresc f] | \barNumberCheck #100
	f[ f f f] | % 101
	f4:16 f4:16 | \barNumberCheck #102
	f2\ff\trill | % 103
	f4 r | % 104
	R2 | % 105
	f4\trill\pp\fermata f16 r r8 | % 106
	b8[\pp-. b16-. b]-. b8-.[ b]-. | % 107
	f[-. f16-. f]-. f8[-. f]-. | % 108
	b r r4 | % 109
	R2 | \barNumberCheck #110
	b8[ b16 b] b4\trill | % 111
	f8[ f16 f] f4\trill | \barNumberCheck #112
	b8 r r4 | % 113
	R2 | % 114
	b8[\ff-. b-. b-. b]-. | % 115
	b2\trill | % 116
	b8[-. b-. b-. b]-. | % 117
	b2\trill | % 118
	b8 r r4 | % 119
	R2*3 | \barNumberCheck #122
	b8[\ff b16. b32] b8 r | \barNumberCheck #123
	R2*9 | % 132
	\namedCueDuringWithClef #"BeatusVirCorIMusic" #DOWN \cueCorI "treble" "" { R2 } | % 133
	f8\pp r f r | % 134
	b r r4 | % 135
	R2*2 | % 137
	f8 r f r | % 138
	b r r4 | % 139
	r4 r8 b8\ff | \barNumberCheck #140
	b2\trill \> | % 141
	b8 r b r | \barNumberCheck #142
	b8\p r r4 | \barNumberCheck #143
	b8\ff r8 r4 | % 144
	b8 r r4 \bar"|."
}
\addQuote "BeatusVirTimMusic" { \BeatusVirTimMusic }


BeatusVirVIMusic = \relative c''' {
	<b~ b, d,>4\ff b16.[-. d,,32-. f16.-. d32]-. | % 2
	f16.[-. f32-. b16.-. f32]-. b16.[-. b32-. d16.-. b32]-. | % 3
	<d f,>8 r r4 | % 4
	f16.[-. a32-. c16.-. a32]-. f16.[-. c32-. a16.-. f32]-. | % 5
	<b d,>8 r r4 | % 6
	d16.[ f32 a16. f32] d16.[ a32 f16. d32] | % 7
	<g b,>8 r r4 | % 8
	b16.[ d32 f16. d32] b16.[ f32 d16. b32] | % 9
	a16.[ c32 f16. a32] b16.[ d,32 f16. b32] | \barNumberCheck #10
	c16.[ f,32 a16. c32] b16.[ c32 d16. e32] | % 11
	e16.[\> g32 b16. e,32] f16.[\p c32 a16. f32] | % 12
	fis2^\dolce | % 13
	g16.[ g32 b16. b32] es16.[ es32 g16. g32] | % 14
	d2 | % 15
	es16.[ es,32 g16. g32] c16.[ c32 es16. es32] | % 16
	a,8 es'4 c16[ a] | % 17
	b8 b4 b8~ | % 18
	b16.[ f32 f16. f32] d'16.[ f,32 c'16. f,32] | % 19
	c'16.[ f,32 a16. c32] b8 r | \barNumberCheck #20
	R2 | % 21
	r8 f'[^\dolce f f] | % 22
	c'4~ c16[ a f es] | % 23
	d8 f[ f f] | % 24
	f'4.( d16[ b]) | % 25
	a8( es'4 c16[ a]) | % 26
	f4. a8\trill | % 27
	b8 d,[\cresc d d] | % 28
	d'4. b16[ g] | % 29
	fis16[( c') a-. fis]-. d[-. c-. a-. fis]-. | \barNumberCheck #30
	d8-. d'4( c8)\trill | % 31
	b16.[-.\f b32-. g16.-. g32]-. b16.[-. b32-. d16.-. d32]-. | % 32
	g16.[ g32 b,16. b32] g'16.[ g32 f16. f32] | % 33
	e16.[ e32 g,16. g32] b16.[ b32 e16. e32] | % 34
	g16.[ g32 b,16. b32] g'16.[ g32 f16. f32] | % 35
	e16.[ e32 g16. g32] e16.[ e32 c16. c32] | %
	d4:32 e4:32 | %
	f4:32 g4:32 | %
	as4:32\sf as8:32[ f8:32] | %
	e8:32[ g:32 e:32 c:32] | \barNumberCheck #40
	d4:32 e4:32 | % 41
	f4:32 g4:32 | % 42
	as4:32 as8:32[ f8:32] | % 43
	e16.[\ff c'32 c16. c32] g16.[ c32 e,16. g32] | % 44
	c,16.[ c32 c16. c32] g16.[ c32 e,16. g32] | % 45
	c,16.[\fp c32 c16. c32] c16.[ c32 c16. c32] | % 46
	es16.[\pp es32 es16. es32] es16.[ es32 es16. es32] | % 47
	es8-. es^\dolce[ c as] | % 48
	r es''[ c as] | % 49
	es[-. des'-. es,-. c'-.] | \barNumberCheck #50
	a8.[( b16]-.) b8-. r | % 51
	r es,[( b g]) | % 52
	r8 b'[( g es]) | % 53
	es[-. es'-. es,-. des'-.] | % 54
	h8.[( c16]) c8 es,~ | % 55
	es[ es\pp es( es']) | % 56
	es8.[( es,16]) es4~ | % 57
	es8[ es es( es']) | % 58
	es8.[( es,16]) es4 | % 59
	es8[-. es]-. r es( | \barNumberCheck #60
	f[) f] r des( | % 61
	b[) f'] r des | % 62
	c[-. es-.] r g | % 63
	as[-. es( as c]) | % 64
	es[ es,( as c]) | % 65
	r f,[( as b]) | % 66
	r f[( as b]) | % 67
	r ges[( as c]) | % 68
	as[( des) as( es']) | % 69
	as,[ f' es des] | \barNumberCheck #70
	c[( es b des]) | % 71
	c es,[( as c]) | % 72
	es[( c as ges]) \cresc | % 73
	f[( as des f] | % 74
	as[ ges es c] | % 75
	es[ as, des as]) | % 76
	d[(\pp as ces d] | % 77
	es[ es des c] | % 78
	c[ es, c' b]) | % 79
	as16.[\ff-. as,32-. as16.-. as32]-. c16.[-. as32-. es'16.-. c32]-. | \barNumberCheck #80
	as'16.[-. as32-. as16.-. as32]-. c16.[-. as32-. es'16.-. c32-.] | % 81
	as'16.[\fz as32 as16. as32] as16.[ as32 as16. as32] | % 82
	ges16.[ ges32 ges16. ges32] ges16.[ ges32 ges16. ges32] | % 83
	f16.[ f,32 f16. f32] a!16.[ f32 c'16. a32] | % 84
	<a f'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 85
	<a ges'>16.[ a32 a16. a32]  c16.[ a32 ges'16. c,32] | % 86
	<c a'!>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 87
	<b b'>16.[ b32 b16. b32] des16.[ b32 f'16. des32] | % 88
	b'16.[ f32 f16. f32] f16.[ f32 es16. es32] | % 89
	des16.[ des32 des16. des32] des16.[ des32 c16. c32] | \barNumberCheck #90
	b16.[ b32 ges16. ges32] f16.[ f32 e16. e32] | % 91
	f8 c'[\p a f] | % 92
	r f'[( es c]) | % 93
	r f[( f,) des']-. | % 94
	c[-. es,-. des-. b']-. | % 95
	a! f'[( c' a] | % 96
	f[ c a f]) | % 97
	b[( des) f,-. f']-. | % 98
	f,[-. es'-. f,-. des']-. | % 99
	c4:32 f8:32[\cresc a8:32] | \barNumberCheck #100
	b4:32 c4:32 | % 101
	d!4:32 d4:32 | % 102
	es!4:32\ff es4:32 | % 103
	es8 r r4 | % 104
	R2 | % 105
	r4.\fermata f,8(\pdolce | % 106
	b16)[ f( d') c]-. b[-. a-. g-. f]-. | % 107
	es[-. d-. c-. b]-. a[-. g-. f-. es]-. | % 108
	d[-. f-. b-. d]-. f16 r r8 | % 109
	a,16[-. c-. f-. a]-. c8 r | \barNumberCheck #110
	b16[-. f-. d'-. c]-. b[(\trill a) g-. f]-. | % 111
	es[(\trill d) c-. b]-. a[(\trill g) f-. es]-. | % 112
	d[ f b d] f8 r | % 113
	a,16[ c f a] c8 r | % 114
	d16.[\ff-. b32-. f16.-. d32]-. b'16.[ f32 d16. b32] | % 115 % TODO: Staccato auf erste Note?
	d16.[-. d32-. d16.-. d32]-. d,16.[-. f32-. b16.-. d32]-. | % 116
	es16.[ es32 es16. es32] es,16.[ g32 b16. es32] | % 117
	f16.[ f32 f16. f32] f,16.[ b32 d16. f32] | % 118
	g8[\fp g,] r g | % 119
	b8[-. b]-. r b | \barNumberCheck #120
	b[-. f]-. r f | % 121
	a[-. a]-. r a\ff | % 122
	b16.[-. b32-. d16.-. d32]-. f16.[-. f32-. b16.-. b32]-. | % 123
	d,16.[ d32 f16. f32] as16.[ as32 d16. d32] | % 124
	es16.[ es,32 es16. es32] es16.[ es32 es16. es32] | % 125
	ges16.[ ges32 ges16. ges32] f16.[ f32 es16. es32] | % 126
	d8[\fp-. d]-. r f | % 127
	r f r es | % 128
	r es r d | % 129
	r c r c | \barNumberCheck #130
	b r r4 | % 131
	r8 f[( d' b] | % 132
	f'[ es c a] | % 133
	f4 \afterGrace es4\trill {d16[ es]} | % 134
	d4 f8) r | % 135
	r f[( d' b] | % 136
	f'[ es c a] | % 137
	f4 \afterGrace es4\trill {d16[ es])} | % 138
	d4:32\cresc b8:32[ d8:32]\! | % 139
	f8:32[\< b8:32] d8:32[ f8:32] | \barNumberCheck #140
	b8:32[\ff\> d8:32 b8:32 f8:32] | % 141
	d8:32[ b8:32] f8:32[ d8:32] | % 142
	b8\p r r4 | % 143
	<d b' b'>8\ff r r4 | % 144
	<d b'>8 r r4 \bar"|."
}
\addQuote "BeatusVirVIMusic" { \BeatusVirVIMusic }


BeatusVirVIIMusic = \relative c'' {
	<f~ d~ d,>4\ff <f d>16.[ b,,32-. d16.-. b32]-. | % 2
	d16.[-. d32-. d16.-. d32]-. d16.[-. d32-. f16.-. d32]-. | % 3
	<d b'>8 r r4 | % 4
	<f a,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 5
	<d b>8 r r4 | % 6
	<d a>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 7
	<es b>8 r r4 | % 8
	<f b>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 9
	<f a>16.[ q32 q16. q32] <f b>16.[ q32 q16. q32] | \barNumberCheck #10
	<f c'>16.[ q32 q16. q32] b16.[ b32 b16. b32] | % 11
	<b e,>16.[\> q32 q16. q32]\! <a f>8 r | % 12
	c,2\p | % 13
	b16.[ b32 b16. b32] b16.[ b32 b16. b32] | % 14
	<f' as,>2 | % 15
	<es g,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 16
	<es c>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 17
	e16.[ e32 e16. e32] f16.[ f32 g16. g32] | % 18
	<d b>16.[ q32 q16. q32] <d b>16.[ q32 <es a,>16. q32] | % 19
	q16.[ q32 q16. q32] d16[-. f-. d-. f]-. | \barNumberCheck #20
	d[-. f-. d-. f]-. d[-. f-. d-. f]-. | % 21
	\repeat tremolo 4 { es16 f } | % 22
	\repeat tremolo 4 { c16 f } | % 23
	\repeat tremolo 4 { d16 f } | % 24
	\repeat tremolo 4 { d16 f } | % 25
	\repeat tremolo 4 { es16 f } | % 26
	\repeat tremolo 4 { es16 f } | % 27
	d16[ d f\cresc d] f[ d f d] | % 28
	\repeat tremolo 4 { d16 g } | % 29
	\repeat tremolo 4 { d16 fis } | \barNumberCheck #30
	<fis a,>2:16 | % 31
	<g b,>16.[\f q32 q16. q32] q16.[ q32 q16. q32] | % 32
	q16.[ q32 q16. q32] e16.[ e32 f16. f32] | % 33
	<g b,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 34
	q16.[ q32 q16. q32] e16.[ e32 f16. f32] | % 35
	<e g,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 36
	as4:32 g4:32 | % 37
	c4:32 b4:32 | % 38
	as4:32 d4:32 | % 39
	<c e,>4:32 <c e,>4:32 | \barNumberCheck #40
	as4:32 g4:32 | % 41
	c4:32 b4:32 | % 42
	as4:32 d4:32 | % 43
	c16.[\ff c32 c16. c32] g16.[ c32 e,16. g32] | % 44
	c,16.[ c'32 c16. c32] g16.[ c32 e,16. g32] | % 45
	c,8 r r4 | % 46
	g2\pp | % 47
	as8 <c es> r q | % 48
	r q r q | % 49
	r <des es> r <c es> | \barNumberCheck #50
	r es4 es8 | % 51
	r8 <des es> r q | % 52
	r <es g,> r q | % 53
	r <es as,> r <es g,> | % 54
	r es4 c8 | % 55
	as4 r8 es'8 | % 56
	b4( as8[ g]) | % 57
	as4. es'8 | % 58
	b4 as8[ g] | % 59
	as8[ as] r as | \barNumberCheck #60
	as[ as] r as | % 61
	r des r b | % 62
	as[ c] r b | % 63
	c[ <c es> q q] | % 64
	r <as' c,>8[-.( q-. q]-.) | % 65
	r8 <as b,>4.:8 | % 66
	r8 <as b,>4.:8 | % 67
	r8 <as c,>4.:8 | % 68
	r8 as r <as c,> | % 69
	r des,[ c des] | \barNumberCheck #70
	<es c>[ <es c> <es des> <es des>] | % 71
	<es c>[ c( es as]) | % 72
	ges8[( es ges es])\cresc | % 73
	des8[( f f as] | % 74
	c[ as ges as] | % 75
	c[ as des as]) | % 76
	ces^([\pp d,! as' ces] | % 77
	c[ as g as] | % 78
	as[ es g es]) | % 79
	as16.[\ff-. as,32-. as16.-. as32]-. c16.[-. as32-. es'16.-. as,32]-. | \barNumberCheck #80
	as'16.[-. as32-. as16.-. as32]-. c16.[-. as32-. es'16.-. c32]-. | % 81
	as16.[\ff as32 as16. as32] as16.[ as32 as16. as32] | % 82
	ges16.[\fz ges32 ges16. ges32] ges16.[ ges32 ges16. ges32] | % 83
	<f a,!>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 84
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 85
	<ges a,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 86
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 87
	<f b,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 88
	<b f>16.[ q32 q16. q32] <c f,>16.[ q32 q16. q32] | % 89
	<b f>16.[ q32 q16. q32] des,16.[ des32 c16. c32] | \barNumberCheck #90
	b16.[ b32 ges'16. ges32] f16.[ f32 e16. e32] | % 91
	f16 c[\p( a c] a[ c a c]) | % 92
	\repeat tremolo 4 { c16 f } | % 93
	\repeat tremolo 4 { des16 f } | % 94
	es[ f es f] des[ f des f] | % 95
	\repeat tremolo 4 { c16 f } | % 96
	\repeat tremolo 4 { c16 f } | % 97
	\repeat tremolo 4 { des16 f } | % 98
	es16[ f es f] des[ f des f] | % 99
	<f a!>4:32 <f a>4:32\cresc | \barNumberCheck #100
	g'4:32 a4:32 | % 101
	b4:32 <as h,>4:32 | % 102
	<a c,>4:32\ff <a c,>4:32 | % 103
	<a c,>8 r r4 | % 104
	R2 | % 105
	r4.\fermata f,8\pp | % 106
	<d b>4:16^"...." q4:16^"...." | % 107
	<es c>4:16^"...." q4:16^"...." | % 108
	<d b>4:16 q4:16 | % 109
	<es c>4:16 q4:16 | \barNumberCheck #110
	<d b>4:16 q4:16 | % 111
	<es c>4:16 q4:16 | % 112
	<d b>4:16 q4:16 | % 113
	<es c>4:16 q4:16 | % 114
	<b' d,>16.[\ff q32 q16. q32] q16.[ q32 q16. q32] | % 115
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 116
	<b g>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 117
	<b as>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 118
	<b g>8[\fp b,] r b | % 119
	c[-. c]-. des[-. des]-. | \barNumberCheck #120
	d[-. d-. as-. as]-. | % 121
	a[-. c]-. r es\ff | % 122
	<b' d,>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 123
	as16.[ as32 as16. as32] b16.[ b32 ces16. ces32] | % 124
	b16.[ ges32 ges16. ges32] ges16.[ ges32 ges16. ges32] | % 125
	c16.[ c32 c16. c32] c16.[ c32 c16. c32] | % 126
	b8[\fp b] r as | % 127
	r g r g | % 128
	r a r b | % 129
	r g[( f es]) | \barNumberCheck #130
	d4. f8 | % 131
	d4. f8 | % 132
	c4. f8 | % 133
	a,4. a8 | % 134
	b8[ d] d[ f] | % 135
	d4. f8 | % 136
	c4. f8 | % 137
	a,4. a8 | % 138
	<d b>4:32\cresc q4:32\! | % 139
	q4:32\< q4:32 | \barNumberCheck #140
	<d' f,>4:32\ff\> q4:32 | % 141
	<b d,>4:32 q4:32 | % 142
	q8\p r r4 | % 143
	<f' d d,>8\ff r r4 | % 144
	<b, d,>8 r r4 \bar "|."
}
\addQuote "BeatusVirVIIMusic" { \BeatusVirVIIMusic }


BeatusVirVaMusic = \relative c' {
	b16.[\ff b'32 f16. d32] <b d>16.[ q32 q16. q32] | % 2
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 3
	q8 r r4 | % 4
	<c es>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 5
	<b g'>8 r r4 | % 6
	<f a>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 7
	<es g>8 r r4 | % 8
	<b' d>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 9
	es16.[ es32 es16. es32] d16.[ d32 d16.d32] | \barNumberCheck #10
	c16.[ c32 c16. c32] c16.[ c32 c16. c32] | % 11
	c16.[\> c32 c16. c32]\! c8 r | % 12
	a2\p | % 13
	<g es'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 14
	<as d>2 | % 15
	c16.[ c32 c16. c32] c16.[ c32 c16. c32] | % 16
	a16.[ a32 a16. a32] a16.[ a32 a16. a32] | % 17
	des16.[ des32 des16. des32] des16.[ des32 des16. des32] | % 18
	f,16.[ f32 f16. f32] f16.[ f32 f16. f32] | % 19
	f16.[ f32 f16. f32] b16[-. f-. b-. f]-. | \barNumberCheck #20
	\repeat tremolo 4 { b16 f } | % 21
	\repeat tremolo 4 { a16 f } | % 22
	\repeat tremolo 4 { a16 f } | % 23
	\repeat tremolo 4 { b16 f } | % 24
	\repeat tremolo 4 { b16 f } | % 25
	\repeat tremolo 4 { a16 f } | % 26
	a16[ f a f] a[ f c' f,] | % 27
	b[ b f\cresc b] f[ b f b] | % 28
	b2:16  | % 29
	c2:16 | \barNumberCheck #30
	<c d>2:16 | % 31
	<b d>16.[\f q32 q16. q32] q16.[ q32 q16. q32] | % 32
	e16.[ e32 e16. e32] b16.[ b32 b16. b32] | % 33
	e16.[ e32 e16. e32] e16.[ e32 e16. e32] | % 34
	e16.[ e32 e16. e32] b16.[ b32 b16. b32] | % 35
	c16.[ c32 c16. c32] c16.[ c32 c16. c32] | % 36
	f4:32 des4:32 | % 37
	c4:32 <c e>4:32 | % 38
	<c f>4:32 as'4:32 | % 39
	g4:32 g4:32 | \barNumberCheck #40
	f4:32 des4:32 | % 41
	c4:32 <c e>4:32 | % 42
	<c f>4:32 as'4:32 | % 43
	g16.[\ff c,32 c16. c32] g16.[ c32 e,16. g32] | % 44
	c,16.[ c'32 c16. c32] g16.[ c32 e,16. g32] | % 45
	c,8 r r4 | % 46
	<es des'>2\pp | % 47
	<es c'>8[ <es as>] r q | % 48
	r q r q | % 49
	r g r as | \barNumberCheck #50
	fis8.[( g16]) g8-. r | % 51
	r <g b> r q | % 52
	r q r q | % 53
	r es r <es des'> | % 54
	g8.[( as16]) as8[ as] | % 55
	es8[-.( es-. es-. es]-.) | % 56
	es8[-.( es-. es-. es]-.) | % 57
	es8[-. es-. es-. es]-. | % 58
	es8[-. es-. es-. es]-. | % 59
	es8[ es] r es | \barNumberCheck #60
	f[ f] r f | % 61
	f[ f] r f | % 62
	es[ es] r <des' es> | % 63
	<c es>[ as as as] | % 64
	r8 es'8[ es es] | % 65
	r8 f4.:8 | % 66
	r8 f4.:8 | % 67
	r8 ges4.:8 | % 68
	r8 des r ges | % 69
	f[ as as as] | \barNumberCheck #70
	as[ as g g] | % 71
	as[ as,( c es]) | % 72
	as[( as, es' as,])\cresc | % 73
	as[(\! des as' f] | % 74
	ges[ c, c es] | % 75
	es[ c as des]) | % 76
	as[(\pp ces as ces] | % 77
	c[ c b as] | % 78
	es'[ c des g]) | % 79
	as,16.[\ff as32 as16. as32] c16.[ as32 es'16. c32] | \barNumberCheck #80
	as16.[ as32 as16. as32] c16.[ as32 es'16. c32] | % 81
	as16.[ as32 as16. as32] as16.[ as32 as16. as32] | % 82
	ges16.[ ges32 ges16. ges32] ges16.[ ges32 ges16. ges32] | % 83
	<f c'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 84
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 85
	<es c'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 86
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 87
	<des b'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 88
	q16.[ q32 q16. q32] a'!16.[ a32 a16. a32] | % 89
	b16.[ b32 b16. b32] des16.[ des32 c16. c32] | \barNumberCheck #90
	b16.[ b32 ges16. ges32] f16.[ f32 e16. e32] | % 91
	f16 a[\p f a] f[ a f a] | % 92
	\repeat tremolo 4 {a16 f } | % 93
	\repeat tremolo 4 {b16 f } | % 94
	c'16[ f, c' f,] b[ f b f] | % 95
	\repeat tremolo 4 { a16 f } | % 96
	\repeat tremolo 4 { a16 f } | % 97
	\repeat tremolo 4 { b16 f } | % 98
	a16[ f a f] b[ f b f] | % 99
	<a f'>4:32 f'4:32\cresc | \barNumberCheck #100
	e4:32 es4:32\! | % 101
	d4:32 <h d>4:32 | % 102
	<c es>4:32\ff q4:32 | % 103
	q8 r r4 | % 104
	R2 | % 105
	r4.\fermata r8 | % 106
	f,4:16\pp f4:16 | % 107
	<f a>4:16 q4:16 | % 108
	<f b>4:16 q4:16 | % 109
	<f a>4:16 q4:16 | \barNumberCheck #110
	<f b>4:16 q4:16 | % 111
	<f a>4:16 q4:16 | % 112
	<f b>4:16 q4:16 | % 113
	<f a>4:16 q4:16 | % 114
	<b f'>16.[\ff q32 q16. q32] q16.[ q32 q16. q32] | % 115
	q16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 116
	<b es>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 117
	<b d>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 118
	<b es>8[\fp es] r es | % 119
	g[ g] r g | \barNumberCheck #120
	f r h,[ h] | % 121
	c[-. f]-. r f\ff | % 122
	<b, f'>16.[ q32 q16. q32] q16.[ q32 q16. q32] | % 123
	<h d>16.[ q32 q16. q32] <b d>16.[ q32 <as d>16. q32] | % 124
	ges16.[ ges32 es16. es32] ces'16.[ ces32 b16. b32] | % 125
	c16.[ es32 es16. es32] f16.[ f32 f16. f32] | % 126
	f8[\fp f] r b | % 127
	r b r c | % 128
	r c, r b | % 129
	r b[( a a] | \barNumberCheck #130
	b[ a b f] | % 131
	b[ a b f] | % 132
	a[ gis a f]) | % 133
	c'[ h c f,] | % 134
	b[ a b f] | % 135
	b[ a b f] | % 136
	a[ gis a f] | % 137
	c'[ h c f,] | % 138
	<f b>4:32\cresc q4:32\! | % 139
	q4:32\< q4:32 | \barNumberCheck #140
	<d' b'>4:32\ff\> q4:32 | % 141
	<b f'>4:32 q4:32 | % 142
	<b d>8\p r r4 | % 143
	<b f' d'>8\ff r r4 | % 144
	<b d>8 r r4 \bar"|."
}
\addQuote "BeatusVirVaMusic" { \BeatusVirVaMusic }


BeatusVirSMusic = \relative c'' {
	\namedCueDuring #"BeatusVirVIMusic" #UP \cueVI "" { \tag #'cued {\override MultiMeasureRest #'staff-position = #-6 } R2*2 | % 3
		r8 } d\ff d d | % 4
	f2 | % 5
	r8 b, b b | % 6
	d2 | % 7
	r8 g, g g | % 8
	b4. b8 | % 9
	a4 b8 b | \barNumberCheck #10
	c4. d16[ e] | % 11
	e4 f8 r | % 12
	r fis\psv fis fis | % 13
	g4 r | % 14
	r8 d d d | % 15
	es4 r | % 16
	a,2 | % 17
	b4 b8 b | % 18
	b4( d8) c | % 19
	c4 b8 r | \barNumberCheck #20
	R2*2 | % 22
	r8 f f f | % 23
	g2 | % 24
	R2*2 | % 26
	r8 c c c | % 27
	d4 r | % 28
	R2 | % 29
	r8 d d d | \barNumberCheck #30
	d8 d4 c8 | % 31
	b4 r8 b\f | % 32
	g'4. f8 | % 33
	e4 r8 e | % 34
	g4. f8 | % 35
	e4 r8 c | % 36
	d4( e) | % 37
	f g | % 38
	as4. f8 | % 39
	e4 g8 c, | \barNumberCheck #40
	d4( e) | % 41
	f g | % 42
	as4. f8 | % 43
	e4 c8 r | % 44
	R2 | % 45
	\namedCueDuring #"BeatusVirClIMusic" #UP \cueClI "" { R2*2 } | % 47
	es,4.\psv es8 | % 48
	as4. as8 | % 49
	des4 c | \barNumberCheck #50
	a8. b16 b8 r | % 51
	es,4. es8 | % 52
	b'4. b8 | % 53
	es4 des | % 54
	h8. c16 c8 r | \barNumberCheck #55
	R2*9 | \barNumberCheck #64
	es4. c8 | % 65
	b4. b8 | % 66
	f'4. des8 | % 67
	des4 c | % 68
	des es | % 69
	f8 f es des | \barNumberCheck #70
	c4( b) | % 71
	c8 r r4 | % 72
	es4. as,8\cresc | % 73
	f'4. f8 | % 74
	ges4. c,8 | % 75
	es4 des8\! r | % 76
	d4\pp d | % 77
	es8 es des c | % 78
	c4.( b8) | % 79
	as4 r | \barNumberCheck #80
	R2 | % 81
	as2\ff | % 82
	ges | % 83
	f4 r | % 84
	r8 f' f f | % 85
	ges2 | % 86
	r8 c, c c | % 87
	f4 r8 f | % 88
	f4 f8 es | % 89
	des4 des8 c | \barNumberCheck #90
	b8 ges f[ e] | % 91
	f4 r8 c'\pdolce | % 92
	c4 c8 c | % 93
	des4. des8 | % 94
	c4( b) | % 95
	a4 r8 c | % 96
	c4 c8 c | % 97
	f4. f8 | % 98
	es4( des) | % 99
	c4 r8 a\cresc | \barNumberCheck #100
	b4 c8 c | % 101
	d4. d8 | % 102
	es2\f | % 103
	es4 r8 es | %104
	es4.\> c8\! | % 105
	a4.\fermata \namedCueDuring #"BeatusVirVIMusic" #UP \cueVI "" { r8 | % 106
		R2*2 } | % 108
	d8.\pdolce d16 d8 d | % 109
	f4. es8 | \barNumberCheck #110
	d8 d r4 | % 111
	R2 | % 112
	d8. d16 d8 d | % 113
	f4. es8 | % 114
	d8 d r4 | % 115
	r8 d\ff d d | % 116
	es2 | % 117
	r8 f f f | % 118
	g4. g8\p | % 119 % TODO: p auf 4. oder 8?
	c,4 des8 des | \barNumberCheck #120
	d4. d8 | % 121
	es4.( c8) | % 122
	b4 r | % 123
	r8 d8\ff d d | % 124
	es4 r | % 125
	r8 ges8 f es | % 126
	d r f4\p | % 127
	f4 es8 es | % 128
	es4 d | % 129
	c2 | \barNumberCheck #130
	b8 f f f | % 131
	d'2 | % 132
	r8 c c c | % 133
	a2 | % 134
	r8 f f f | % 135
	d'2 | % 136
	r8 c8 c4 | % 137
	a8 a a a | % 138
	b4 r | % 139 %  TODO: b4 oder c4?
	r4 r8 f'\ff | \barNumberCheck #140
	f2~\> | % 141
	f4 d | % 142
	b\! r | % 143
	R2*2 \bar"|."
}
\addQuote "BeatusVirSMusic" { \BeatusVirSMusic }

BeatusVirSLyrics = \lyricmode {
	Be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem.

	Quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	quo -- ni -- am pro -- ba -- tus fu -- e -- rit,

	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir.

	Acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus,
	be -- a -- tus vir,
	be -- a -- tus vir.
}


BeatusVirAMusic = \relative c' {
	R2*2 | % 3
	r8 f8\ff f f | % 4
	f2 | % 5
	r8 g g g | % 6
	a2 | % 7
	r8 es es es | % 8
	f4. f8 | % 9
	es4 d8 f | \barNumberCheck #10
	f4( b8) b | % 11
	b4 a8 r | % 12
	r8 a\psv a a | % 13
	g4 r | % 14
	r8 as as as | % 15
	g4 r | % 16
	es2 | % 17
	e4 f8 g | % 18
	f4( b8) a | % 19
	a4 b8 r | \barNumberCheck #20
	r f f f | % 21
	f2 | % 22
	r8 es es es | % 23
	d2 | % 24
	R2*2 | % 26
	r8 f f f | % 27
	f4 r | % 28
	R2*2 | \barNumberCheck #30
	fis8 fis4 fis8 | % 31
	g4 r8 g\f | % 32
	b4. b8 | % 33
	b4 r8 b | % 34
	b4. b8 | % 35
	b4 r8 g | % 36
	as4( g) | % 37
	c b | % 38
	as4. as8 | % 39
	g4 g8 g | \barNumberCheck #40
	as4( g) | % 41
	c b | % 42
	as4. as8 | % 43
	g4 g8 r | % 44
	R2*3 | % 47
	c,4.\psv c8 | % 48
	es4. es8 | % 49
	es4 es | \barNumberCheck #50
	es8. es16 es8 r | % 51
	b4. es8 | % 52
	es4. es8 | % 53
	es4 es | % 54
	es8. es16 es8 r | % 55
	r4 es4\ppsv | % 56
	es4. es8 | % 57
	es4 es | % 58
	es2 | % 59
	es4 es | \barNumberCheck #60
	f des | % 61
	des( f | % 62
	es g) | % 63
	as8 r r4 | % 64
	es4. es8 | % 65
	f4. f8 | % 66
	f4. f8 | % 67
	ges4 ges | % 68
	as as | % 69
	as8 as as as | \barNumberCheck #70
	as4( g) | \barNumberCheck #71
	as8 r r4 | % 72
	ges4. ges8\cresc | % 73
	f4. as8 | % 74
	as4. as8 | % 75
	as4 as8\! r8 | % 76
	as4\pp as | % 77
	as8 es g as | % 78
	as4( g) | % 79
	as4 r | \barNumberCheck #80
	R2 | % 81
	as2\ff | % 82
	ges | % 83
	f4 r | % 84
	r8 a!8 a a | % 85
	a2 | % 86
	r8 ges ges ges | % 87
	f4 r8 f | % 88
	f4 f8 f | % 89
	f4 des8 c | \barNumberCheck #90
	b ges' f[ e] | % 91
	f4 r8 f\pdolce | % 92
	f4 f8 f | % 93
	f4. f8 | % 94
	es4( des) | % 95
	c4 r8 f | % 96
	f4 f8 f | % 97
	f4. f8 | % 98
	f2 | % 99
	f4 r8 f8\cresc | \barNumberCheck #100
	g4 a8 a | % 101
	b4 as | % 102
	a2\f | % 103
	a4 r8 a | % 104
	a4.\> a8\! | % 105
	es4.\fermata r8 | % 106
	R2*2 | % 108
	b'8.\pdolce b16 b8 b | % 109
	a4. a8 | \barNumberCheck #110
	b8 b r4 | % 111
	R2 | % 112
	b8. b16 b8 b | % 113
	a4. a8 | % 114
	b8 b r4 | % 115
	r8 b8\ff b b | % 116
	b2 | % 117
	r8 as as as | % 118
	g4. g8\p | % 119
	g4 g8 g | \barNumberCheck #120
	f4 as | % 121
	a2 | % 122
	b4 r | % 123
	r8 f\ff f f | % 124
	es4 r | % 125
	r8 c' c c | % 126
	b8 r as4\p | % 127
	g4 g8 g | % 128
	a4 b | % 129
	g4( f8[ es]) | \barNumberCheck #130
	d8 r r4 | % 131
	r8 f f f | % 132
	f2 | % 133
	r8 f f f | % 134
	f2 | % 135
	r8 f f f | % 136
	f2 | % 137
	r8 f f f | % 138
	f4 r | % 139
	r r8 b8\ff | \barNumberCheck #140
	b2~\> | % 141
	b4 b | % 142
	f4\! r | % 143
	R2*2 \bar"|."
}
\addQuote "BeatusVirAMusic" { \BeatusVirAMusic }

BeatusVirALyrics = \lyricmode {
	Be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem.

	Quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	be -- a -- tus vir, qui suf -- fert ten -- ta -- ti -- o -- nem,

	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir.

	Acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir.
}


BeatusVirTMusic = \relative c' {
	R2*2 | % 3
	r8 d\ff d d | % 4
	c2 | % 5
	r8 d d d | % 6
	d2 | % 7
	r8 b b b | % 8
	b4. f8 | % 9
	f4 f8 d' | \barNumberCheck #10
	c4. c8 | % 11
	c4 c8 r | % 12
	r c\psv c c | % 13
	b4 r | % 14
	r8 f' f f | % 15
	es4 r | % 16
	c2 | % 17
	des4 des8 des | % 18
	d4( f8) es | % 19
	es4 d8 r | \barNumberCheck #20
	R2*2 | % 22
	r8 c8 c c | % 23
	b2 | % 24
	r8 f' f f | % 25
	f2 | % 26
	r8 es es es | % 27
	d4 r | % 28
	R2 | % 29
	r8 d d d | \barNumberCheck #30
	a8 a4 a8 | % 31
	b4 r8 d\f | % 32
	e4. f8 | % 33
	g4 r8 g8 | % 34
	e4. f8 | % 35
	g4 r8 e8 | % 36
	f4( des) | % 37
	c e | % 38
	f4. d8 | % 39
	c4 e8 e | \barNumberCheck #40
	f4( des) | % 41
	c e | % 42
	f4. d8 | % 43
	c4 e8 r | % 44
	R2*3 | % 47
	es,4.\psv es8 | % 48
	es4. es8 | % 49
	g4 as | \barNumberCheck #50
	fis8. g16 g8 r | % 51
	g4. g8 | % 52
	g4. g8 | % 53
	as4 g | % 54
	g8. as16 as8 r | % 55
	r4 r8 as\ppsv | % 56
	b4( as8) g | % 57
	as4 r8 c | % 58
	b4( as8[ g]) | % 59
	as4 as | \barNumberCheck #60
	as as | % 61
	b2( | % 62
	c4 des) | % 63
	c8 r r4 | % 64
	as4. as8 | % 65
	as4. as8 | % 66
	as4. as8 | % 67
	as4 as | % 68
	as c | % 69
	des8 des c des | \barNumberCheck #70
	es4( des) | % 71
	c8 r r4 | % 72
	as4. as8\cresc | % 73
	as4. des8 | % 74
	c4. es8 | % 75
	c4 des8\! r | % 76
	ces4\pp ces | % 77
	c8 c b as | % 78
	es'4( des) | % 79
	c4 r | \barNumberCheck #80
	R2 | % 81
	as2\ff | % 82
	ges | % 83
	f4 r | % 84
	r8 c' c c | % 85
	c2 | % 86
	r8 a a a | % 87
	b4 r8 f | % 88
	f4 c'8 c | % 89
	des4 des8 c | \barNumberCheck #90
	b8 ges f[ e] | % 91
	f4 r8 a8\pdolce | % 92
	a4 a8 a | % 93
	b4. f8 | % 94
	f2 | % 95
	f4 r8 a | % 96
	a4 a8 a | % 97
	b4. b8 | % 98
	a4( b) | % 99
	a4 r8 f'8\cresc | \barNumberCheck #100
	e4 es8 es | % 101
	d4 h | % 102
	c2\f | % 103
	c4 r8 c | % 104
	c4.\> es8\! | % 105
	c4.\fermata r8 | % 106
	R2*2 | % 108
	f8.\pdolce f16 f8 f | % 109
	f4. f8 | \barNumberCheck #110
	f8 f r4 | % 111
	R2 | % 112
	f8. f16 f8 f | % 113
	f4. f8 | % 114
	f8 f r4 | % 115
	r8 f8\ff f f | % 116
	es2 | % 117
	r8 d8 d d | % 118
	es4. b8\p | % 119
	b4 b8 b | \barNumberCheck #120
	b4 h | % 121
	c4.( es8) | % 122 % TODO: Bogen ergänzt
	d8 b8\ff b b | % 123
	ces4( b8) as | % 124
	ges[( es]) ces'8 b | % 125
	a4. a8 | % 126
	b8 b b4\p | % 127
	b4 c8 c | % 128
	c4 b | % 129
	b4( a) | \barNumberCheck #130
	b8 d d d | % 131
	d2 | % 132
	r8 es es es | % 133
	es2 | % 134
	r8 d d d | % 135
	d2 | % 136
	r8 es es4 | % 137
	es8 es es es | % 138
	d4 r | % 139
	r r8 d8\ff | \barNumberCheck #140
	d2~\> | % 141
	d4 f | % 142
	d\! r | % 143
	R2*2 \bar "|."
}
\addQuote "BeatusVirTMusic" { \BeatusVirTMusic }

BeatusVirTLyrics = \lyricmode {
	Be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem.

	Quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	be -- a -- tus vir, qui suf -- fert ten -- ta -- ti -- o -- nem,

	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir.

	Acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir, __
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus,
	be -- a -- tus vir,
	be -- a -- tus vir.
}


BeatusVirBMusic = \relative c' {
	R2*2 | % 3
	r8 b8\ff b b | % 4
	a2 | % 5
	r8 g g g | % 6
	f2 | % 7
	r8 es es es | % 8
	d4. d8 | % 9
	c4 b8 b' | \barNumberCheck #10
	a4( g8) g | % 11
	g4 f8 r | % 12
	r8 d8\psv d d | % 13
	es4 r | % 14
	r8 h' h h | % 15
	c4 r | % 16
	ges2 | % 17
	ges4 f8 e | % 18
	f4. f8 | % 19
	f4 b8 r | \barNumberCheck #20
	R2*2 | % 22
	r8 f f f | % 23
	b,2 | % 24
	R2*2 | % 26
	r8 a' a a | % 27
	b4 r | % 28
	R2*2 | \barNumberCheck #30
	d,8 d4 d8 | % 31
	g4 r8 g8\f | % 32
	des4. des8 | % 33
	c4 r8 c8 | % 34
	des4. des8 | % 35
	c4 r8 c'8 | % 36
	h4( b) | % 37
	as4 g | % 38
	f h | % 39
	c c8 c | \barNumberCheck #40
	h4( b) | % 41
	as g | % 42
	f h | % 43
	c c8 r | % 44
	R2*3 | % 47
	as,4.\psv as8 | % 48
	c4. c8 | % 49
	b4 as | \barNumberCheck #50
	es'8. es16 es8 r | % 51
	es4. es8 | % 52
	des4. des8 | % 53
	c4 b | % 54
	as8. as16 as8 r | % 55
	r4 es'4^\ppsv | % 56 % TODO: pp ergänzt
	es4. es8 | % 57
	es4 es | % 58
	es2 | % 59
	es4 c | \barNumberCheck #60
	des des | % 61
	b2( | % 62
	es2) | % 63
	as,8 r r4 | % 64
	c4. c8 | % 65
	des4. des8 | % 66
	des4. des8 | % 67
	es4 es | % 68
	f es | % 69
	des8 des es f | \barNumberCheck #70
	es2 | % 71
	as8 r r4 | % 72
	c,4. c8\cresc | % 73
	des4. des8 | % 74
	es4. ges8 | % 75
	ges4 f8\! r | % 76
	fes4\pp fes | % 77
	es8 es es es | % 78
	es2 | % 79
	as4 r | \barNumberCheck #80
	R2 | % 81
	as2\ff | % 82
	ges | % 83
	f4 r | % 84
	r8 f8 f f | % 85
	es2 | % 86
	r8 es8 es es | % 87
	des4 r8 des | % 88
	f4 a!8 a | % 89
	b4 des8 c | \barNumberCheck #90
	b ges f[( e]) | % 91
	f4 r8 f8\pdolce | % 92
	f4 f8 f | % 93
	b,4. b8 | % 94
	a4( b) | % 95
	f'4 r8 f | % 96
	es4 es8 es | % 97
	des4. des8 | % 98
	c4( b) | % 99
	f'4 r8 f\cresc | \barNumberCheck #100
	f4 f8 f | % 101
	f4 f | % 102
	f2\f | % 103
	f4 r8 f8 | % 104
	f4.\> f8\! | % 105
	f4.\fermata r8 | % 106
	R2*2 | % 108
	b8.\pdolce b16 b8 b | % 109
	c4. f,8 | \barNumberCheck #110
	b8 b r4 | % 111
	R2 | % 112
	b8. b16 b8 b | % 113
	c4. f,8 | % 114
	b8 b r4 | % 115
	r8 as8\ff as as | % 116
	g2 | % 117
	r8 f f f | % 118
	es4. es8\p | % 119
	e4 e8 e | \barNumberCheck #120
	f4. f8 | % 121
	f2 | % 122
	b8 b\ff b b | % 123
	ces4( b8) as | % 124
	ges[( es]) ces' b | % 125
	a4. a8 | % 126
	b8 b d,4\p | % 127
	es4 c8 c | % 128
	fis4 g | % 129
	es!4( f) | \barNumberCheck #130
	b,8 f' f f | % 131
	f2 | % 132
	r8 f8 f f | % 133
	f2 | % 134
	r8 f8 f f | % 135
	f2 | % 136
	r8 f8 f4 | % 137
	f8 f f f | % 138
	b4 r | % 139
	r r8 b\ff | \barNumberCheck #140
	b2~\> | % 141
	b4 b | % 142
	b\! r | % 143
	R2*2 \bar"|."
}
\addQuote "BeatusVirBMusic" { \BeatusVirBMusic }

BeatusVirBLyrics = \lyricmode {
	Be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem.

	Quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	quo -- ni -- am pro -- ba -- tus fu -- e -- rit,
	be -- a -- tus vir, qui suf -- fert ten -- ta -- ti -- o -- nem,

	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,

	be -- a -- tus vir.

	Acc -- ci -- pit co -- ro -- nam vi -- tae,
	acc -- ci -- pit co -- ro -- nam vi -- tae,
	be -- a -- tus vir,
	be -- a -- tus vir,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir, __
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	qui suf -- fert ten -- ta -- ti -- o -- nem,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus vir,
	be -- a -- tus,
	be -- a -- tus vir,
	be -- a -- tus vir.
}


BeatusVirVcBMusic = \relative c {
	b16.[\ff b'32 f16. d32] b4~ | % 2
	b8[ b b b] | % 3
	b8 r8 r4 | % 4
	a8[ a' a a] | % 5
	g8 r r4 | % 6
	f,8[ f' f f ] | % 7
	es8 r r4 | % 8
	d2:8 | % 9
	c8[ c b b] | \barNumberCheck #10
	a[ a g g] | % 11
	g[ g f] r | % 12
	d'2\pdolce | % 13
	es2:8^"...." | % 14
	h2 | % 15
	c2:8 | % 16
	ges'2~ | % 17
	ges8[ ges( f e] | % 18
	f4) f, | % 19
	f( b8) b | \barNumberCheck #20
	d4 r8 d8 | % 21
	c4 r8 c | % 22
	f,4 r8 f | % 23
	b4 r8 b | % 24
	d4 r8 d | % 25
	c4 r8 c | % 26
	f,4 r8 f | % 27
	b4\cresc r8 b' | % 28
	g4 r8 g | % 29
	a4 r8 a | \barNumberCheck #30
	d,4 r8 d8\f | % 31
	g,8[ g' g g] | % 32
	des2\sf | % 33
	c2:8-"...." | % 34
	des2\sf | % 35
	c4. c'8 | % 36
	h4-> b-> | % 37
	as-> g-> | % 38
	f4 h\sf | % 39
	c8[ c, c c'] | \barNumberCheck #40
	h4-> b-> | % 41
	as-> g-> | % 42
	f-> h,\sf | % 43
	c16.[\ff c'32 c16. c32] g16.[ c32 e,16. g32] | % 44
	c,16.[ c'32 c16. c32] g16.[ c32 e,16. g32] | % 45
	c,8 r r4 | % 46
	b!2\pp | % 47
	as8 r as r | % 48
	c r c r | % 49
	b r as r | \barNumberCheck #50
	es' r es r | % 51
	es r es r | % 52
	des r des r | % 53
	c r b r | % 54
	as4. as8 | % 55
	c2 | % 56
	des | % 57
	c | % 58
	des | % 59
	c4( c | \barNumberCheck #60
	des des) | % 61
	b b | % 62
	es es | % 63
	as, r8 as | % 64
	c r c r | % 65
	des r des r | % 66
	des r des r | % 67
	es r es r | % 68
	f4 es | % 69
	des8[ des es f] | \barNumberCheck #70
	es r es r | % 71
	as, r r4 | % 72
	<< {c2} {s4 s8 s\cresc} >> | % 73
	des2 | % 74
	es4.( ges8 | % 75
	ges4 f) | % 76
	fes2\pp | % 77
	es2~ | % 78
	es | % 79
	as,16.[\ff as32 as16. as32] c16.[ as32 es'16. c32] | \barNumberCheck #80
	as16.[ as32 as16. as32] c16.[ as32 es'16. c32] | % 81
	as'16.[ as32 as16. as32] as16.[ as32 as16. as32] | % 82
	ges16.[ ges32 ges16. ges32] ges16.[ ges32 ges16. ges32] | % 83
	f2~\fz | % 84
	f8[ f f f] | % 85
	es2~\fz | % 86
	es8[ es es es] | % 87
	des2~ | % 88
	des8[ des' a! a ] | % 89
	b[ b des c] | \barNumberCheck #90
	b[ ges f e] | % 91
	f8 r f\pp^\pizz r | % 92
	f r f r | % 93
	b, r b r | % 94
	a r b r | % 95
	f r f' r | % 96
	es r es r | % 97
	des r des r | % 98
	c r b r | % 99
	f[^\arco f' f f] | \barNumberCheck #100
	f,[ f' f f] | % 101
	f,[ f' f f] | % 102
	f,[\f f' c a] | % 103
	f8 r r4 | % 104
	R2 | % 105
	r4.\fermata r8 | % 106
	b4^\pizz\p r8 b | % 107
	f4 r8 f | % 108
	b8[ f' d b] | % 109
	f[ c' a f] | \barNumberCheck #110
	b4 r8 b | % 111
	f4 r8 f | % 112
	b8[ f' d b] | % 113
	f[ c' a f] | % 114
	b8[\ff^\arco b b b] | % 115
	as'2\fz | % 116
	g8[-. g-. g-. g]-. | % 117
	f2\sf | % 118
	es8\fp r es\p r | % 119
	e r e r | \barNumberCheck #120
	f r f r | % 121
	f, r f r | % 122
	b[\ff b' b b] | % 123
	ces4(\sf b8[ as]) | % 124
	ges[ es ces b] | % 125
	a!2\sf | % 126
	b8\fp r d\p r | % 127
	es r c r | % 128
	fis r g r | % 129
	es r f r | \barNumberCheck #130
	b,[(\pp a b f]) | % 131
	b[( a b f] | % 132
	a[ gis a f] | % 133
	c'[ h c f,] | % 134
	b[ a b f]) | % 135
	b[ a b f] | % 136
	a[ gis a f] | % 137
	c'[ h c f,] | % 138
	b4:16\cresc b4:16\! | % 139
	b4:16\< b4:16 | \barNumberCheck #140
	b4:16\ff\> b4:16 | % 141
	b4:16 b4:16 | % 142
	b8\p r r4 | % 143
	b'8\ff r r4 | % 144
	b,8 r r4 \bar"|."
}
\addQuote "BeatusVirVcBMusic" { \BeatusVirVcBMusic }


