\version "2.13.29"

\include "orchestrallily/oly_settings_names.ily"

scorenumber="EK-0059"

\header {
  title = "Beatus Vir"
  titlepagetitle = "Beatus Vir"
  subtitle = "Graduale No.19"
  titlepagesubtitle = "Graduale No.19"
  composer = "Carl Czerny (1791-1857)"
  copyright = \markup \abs-fontsize #9 \column{
      \line { 2011, \with-url #"http://www.edition-kainhofer.com/" {Edition Kainhofer, Vienna,} \concat{\fromproperty #'header:scorenumber .} Alle Rechte vorbehalten / All rights reserved / Printed in Austria. }
  }
}

%% Possibly adjust the \orchestralScoreStructure here...

%% Add custom keys here, e.g.
%% CorKey = \key g \major
%% CorIKey = \CorKey
%% CorIIKey = \CorKey

ClniKey = \key c \major
ClnoIKey = \ClniKey
ClnoIIKey = \ClniKey
ClniInstrumentName = \markup { \center-column { \line { Clarini } \line{ in B } } }
ClnoIInstrumentName = \markup { \center-column { \line { Clarino I } \line{ in B } } }
ClnoIIInstrumentName = \markup { \center-column { \line { Clarino II } \line{ in B } } }

CorKey = \key c \major
CorIKey = \CorKey
CorIIKey = \CorKey
CorInstrumentName = \markup { \center-column { \line { Corni } \line{ in Es } } }
CorIInstrumentName = \markup { \center-column { \line { Corno I } \line{ in Es } } }
CorIIInstrumentName = \markup { \center-column { \line { Corno II } \line{ in Es } } }

ClKey = \key c \major
ClIKey = \ClKey
ClIIKey = \ClKey
ClInstrumentName = \markup { \center-column { \line { Clarinetti } \line{ in B } } }
ClIInstrumentName = \markup { \center-column { \line { Clarinetto I } \line{ in B } } }
ClIIInstrumentName = \markup { \center-column { \line { Clarinetto II } \line{ in B } } }

% SClef = \clef "soprano"
% AClef = \clef "alto"
% TClef = \clef "tenor"
SClef = \clef "soprano/treble"
AClef = \clef "alto/treble"
TClef = \clef "tenor/treble_8"

ContinuoInstrumentName = ##f
ContinuoShortInstrumentName = ##f


% #(oly:modify_score_structure '("Continuo" "StaffGroup" ("VcB")))

psv = #(make-dynamic-script (markup #:line(#:dynamic "p" #:with-dimensions '(0 . 0) '(0 . 0) #:normal-text #:italic "sotto voce"  )))
ppsv = #(make-dynamic-script (markup #:line(#:dynamic "pp" #:with-dimensions '(0 . 0) '(0 . 0) #:normal-text #:italic "sotto voce"  )))
